/*
Theme Name:     Velocity
Theme URI:
Description:    Velocity Child theme - Customized for Jon Vroman
Author:        NGNG Enterprises
Author URI:  http://insightfuldevelopment.com
Template:       velocity
Version:        1
*/

/* = Customizations here
-------------------------------------------------------------- */


.screenreader, .screen-reader-text,
.screen-reader, .fontawesome-text { /* Hide visually, but have available for screenreaders */
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

body {
	font-size:16px;
}

#bannerMain {
	background-size:cover!important;
}

.logo img {
	max-height:80px;
}


.navigation >ul#menu-main-navigation >li.menu-item >a.menu-link, .navigation >ul#menu-main-navigation >li.menu-item >a.menu-link:visited {
  font-size: 18px;
  text-transform: uppercase;
  padding-top: 40px!important;
  padding-bottom: 28px!important;
  margin-bottom:10px;
  font-family:'Oswald';
}

.navigation ul#menu-main-navigation li.menu-item.current-menu-item a.menu-link, .navigation ul#menu-main-navigation li.menu-item.current-menu-ancestor a.menu-link, .navigation ul#menu-main-navigation li.menu-item.current-menu-item a.menu-link, .navigation ul#menu-main-navigation li.menu-item.current-menu-ancestor a.menu-link {
  border-top:0!important;
  border-bottom: 6px solid #e79b44!important;
}

.navigation ul ul.sub-menu li.menu-item a.menu-link, .navigation ul ul.sub-menu li.menu-item a.menu-link:visited {
	font-size:15px;
	padding:15px 20px !important;
}

#CTA3col .vc_general.vc_cta3 {
	font-size:18px!important;
	line-height:1.2;
	font-family: 'Oswald';
}

#CTA3col h2 {
	font-size: 20px!important;
        font-weight: bold;
}

#CTA3col .vc_btn3.vc_btn3-size-sm {
	font-size:14px!important;
	font-family: 'Oswald';
}

.aboutFR .about-heading h5 {
	font-family: 'Oswald';
	padding-bottom:5px;
	border-bottom:1px dotted #457795;
	font-weight:normal!important;
}

.aboutFR .about-heading {
	margin-bottom:15px;
}

.aboutFR {
	color:#222;
	font-size:18px;
	line-height: 1.8;
}

.aboutFR {
	margin-bottom:0!important;
}

.speakerButton button {
	font-size: 16px!important;
	font-family: 'Oswald'!important;
}

.home .row.top50 {
	display:none;

}

.optin.footer-optin {
	padding:0 20px 0 0;
}

.optin.footer-optin td {
	text-align:center;
	width:100%;
}

.optin.footer-optin h4 {
	float:none;
	display:block;
	width:100%;
	color:#e79b44!important;
	text-transform: uppercase;
	text-align: center;
	font-weight:bold;
	font-size:18px;
}

.optin.footer-optin p {
	font-size:14px;
	line-height:1.2;
}

.optin.footer-optin input[type=text], .optin.footer-optin input[type=email] {
	background:#ddd;
	color:black;
	border-radius:0;
	padding:5px!important;
	height:auto;
}


.optin.footer-optin input[type="submit"] {
	width:50px;
	height:50px;
	border-radius:100%;
	text-transform: uppercase;
	background:#e79b44;
	border:0!important;
	position:relative;
	top:-30px;
	font-family: 'Oswald';
	font-weight:bold;
}

.optin.footer-optin input[type="submit"]:hover {
	background:#457795;
	color:white;
}


.info-col a {
	display:block;
	min-width:250px;
	min-height:250px;
	background-image:url(http://frontrowhub.com/ngngdev/wp-content/uploads/2015/07/playbuttonblue.png);
	background-repeat:no-repeat;
	background-position:center center;
}

.info-col h1 {
	font-family:'Oswald';
	font-weight:normal!important;
	font-size:60px!important;
	margin-top:20px!important;
}

.subfooter .lefttext {
	text-align:center!important;
}

#search-4 {
	margin-top:20px!important;
	color:white!important;
}

body #search-4 form.searchform input[type="text"] {
	background:#ddd!important;
	color:#555!important;
}


body #search-4 form.searchform input[type="text"]:after {
	display:block;
	position:absolute;
	content:"\f002";
	color:white;
	font-family:'FontAwesome';
}

body #search-2 form.searchform input[type="text"],
::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
	color:#fff!important;
}

#search-4 h4 {
	margin-bottom:5px;
}
.footer .footertitle h4 {
	float:none;
	width:100%;
	text-align:center;
	color:#457795;
	font-family:'Oswald';
	font-size:18px;
}

.footer .footertitle td {
	width:100%;
	text-align:center;
}

.footer .widget {
	font-size:14px;
	line-height:1.5;
	color:white;
}

.subfooter .textwidget {
	font-size:11px;
}

div#enhancedtextwidget-5 {
    margin-top: 0px;
}

section ol, section ul {
margin-bottom:20px;
}

section blockquote p {
font-family:Georgia, Times, serif;
font-size:18px;
font-style:italic;
}

section .author {
font-family:'Oswald';
}



#video-popup {
    text-align:center;
    font-size:18px;
    padding:15px;
}

#video-popup label {
    color:white!important;
}

#video-popup input[type=submit] {
    background:#d55c3c;
    border:0!important;
    color:white;
    padding:10px;
    font-family:'Oswald';
    text-transform:uppercase;
}

.about-popup-button {
border-radius:0!important;
}


.home-video-text-image {
	min-width:500px;
}


/* ===============  Blog  =========================== */

/*.fluid-width-video-wrapper {
	padding-top:0!important;
}*/

.single .blogpost.smallmedia .postbody {
	width:100%!important;
}

.single .blogpost.smallmedia .postmedia {
	width:300px;
	margin-right:20px;
	margin-bottom:20px;
}

.single .blogpost h2.podcast-title {
	font-size:30px;
}

.single section .author, .archive section .author {
	font-family: 'Droid Serif', serif;
}

.archive .date {
	display:none;
}

.category-blog .blogpost.smallmedia h2,
.category-blog .blogpost.smallmedia .postinfo {
	padding-left:0!important;
}


.sidebar .widget_sp_image {
	margin-bottom:20px!important;
}

/* = Ultimate modal popup for visual composer
-------------------------------------------------------------- */

.ult_modal-body.ult-youtube, .ult_modal-body.ult-vimeo {
	background:transparent!important;
	padding:0!important;
}

/* = Podcast optin
-------------------------------------------------------------- */

#podcast-optin {
	margin-top:0!important;
	padding-top:10px;
	padding-bottom:0px;
	text-align:center;
}

#podcast-optin .vc_column-inner {
       padding-top: 0px;
}

#podcast-optin .wpb_raw_code.wpb_content_element.wpb_raw_html.optin-block {
    margin-bottom: 9px;
}

#podcast-optin h3 {
	color:black;
	display:inline-block;
	margin:0;
	margin-right:20px;
	font-family:'Oswald';
	font-weight:bold;
	text-transform: uppercase;
        font-size: 23px;
        line-height: 1.0;
}

#podcast-optin p {
	color:white;
	display:inline-block;
	margin:10px 0 0;
	position:relative;
	top:-5px;
        font-size: 20px;
}

#podcast-optin form {
	width:100%;
	text-align:center;
	margin-top:5px;
	margin-bottom: 0px !important;
}

#podcast-optin form input {
	width:30%;
	display:inline-block;
	margin-right:20px;
}

#podcast-optin form input[type=submit] {
	background:black;
	color:white;
	font-family:'Oswald';
	font-weight:bold;
	border:0;
	border-radius:5px;
	padding:10px;
	position:relative;
	top:-6px;
	text-transform: uppercase;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

#podcast-optin form input[type=submit]:hover {
	background:#447593;
}


/* = Podcast post community section
-------------------------------------------------------------- */

.bottom-podcast {
	margin: 20px 0;
	width: 60%;
	clear: both;
	float: none;
	padding-top: 20px;
	text-align: left;
}


/* = Media queries
-------------------------------------------------------------- */


@media screen and (max-width:1200px) {
/* Styles */
	.optin.footer-optin input[type="submit"] {
		top:0;
	}

	.optin.footer-optin input[type=text], .optin.footer-optin input[type=email] {
		width:100%;
	}

}

@media screen and (max-width:980px) {
	.navigation >ul#menu-main-navigation >li.menu-item >a.menu-link, .navigation >ul#menu-main-navigation >li.menu-item >a.menu-link:visited {
		font-size:16px;
	}

	.navigation ul li.menu-item a.menu-link, .navigation ul li.menu-item a.menu-link:visited {
		padding-right:10px;
		padding-left:10px;
	}
}

@media screen and (max-width:690px) {
	.vc_row.vc_row-no-padding .wpb_column.infoBox {
		padding-right:0!important;
		padding-left:0!important;
		text-align:center!important;
	}

	.home-video-text-image {
		min-width:0;
		max-width:100%!important;
		height:auto!important;
	}

	#bannerMain {
		background-position:50% 0!important;
	}
}


/* = Purposeful Presentations
-------------------------------------------------------------- */

.purposeful {
  text-align: center;
  padding: 100px 0 !important;
  display: flex;
  align-items: center;
}
.purposeful h1, .purposeful h2 {
  color: #fff;
  font-weight: 900;
  text-shadow: 0 2px rgba(0, 0, 0, 0.5);
}
.purposeful h1 {
  font-size: 50px !important;
}
.purposeful p {
  color: #fff;
  font-size: 20px;
}
.purposeful p strong {
  font-size: 24px;
}
.purposeful .wpb_content_element {
  margin-bottom: 0;
}
.purpose-link button {
  max-width: 350px;
  font-size: 24px;
  font-weight: 900 !important;
  margin-top: 30px !important;
  text-transform: uppercase;
  transition: all 0.5s ease;
}
.purpose-link button:hover {
  background: #000 !important;
  color: #fff !important;
  transition: all 0.5s ease;
}
.specifics {
  padding: 50px 0 !important;
}
.in-store {
  position: relative;
  z-index: 10000;
}
.in-store h2 {
  font-size: 36px !important;
  text-align: center;
  font-weight: 900;
  color: #e58b32;
  margin-top: 35px !important;
}
.in-store h3 {
  text-align: center;
  font-size: 22px !important;
  color: #457795;
}
.in-store ul {
  min-height: 150px;
}
.in-store ul li {
  margin: 10px 0;
  font-size: 16px;
}
.in-store a {
  display: block;
  max-width: 250px;
  margin: 30px auto 0 auto;
  background: #e58b32;
  text-align: center;
  font-weight: 900;
  text-transform: uppercase;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #000;
  padding: 20px;
  font-size: 24px;
  transition: all 0.5s ease;
}
.in-store a:hover {
  background: #457795;
  transition: all 0.5s ease;
}
.about-jon {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.about-jon h2 {
  font-size: 36px !important;
  color: #457795;
  font-weight: 900;
  text-align: center;
}
.about-jon p strong {
  font-size: 22px;
  color: #457795;
}
.about-jon img {
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 10px;
}
.about-jon a {
  display: block;
  max-width: 250px;
  margin: 20px auto 40px auto;
  background: #e58b32;
  text-align: center;
  font-weight: 900;
  text-transform: uppercase;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #000;
  padding: 20px;
  font-size: 24px;
  transition: all 0.5s ease;
}
.about-jon a:hover {
  background: #457795;
  transition: all 0.5s ease;
}
.guarantee {
  padding: 40px 0 20px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.guarantee img {
  padding: 0;
  border: none;
}
.guarantee .span8 * {
  color: #457795;
}
.guarantee .span8 h3 {
  text-align: center;
  font-weight: 900;
  font-size: 30px !important;
}

/* = Speaking Mastermind
-------------------------------------------------------------- */
.speakingMastermind {
  text-align: left;
  padding: 100px 50px !important;
  display: flex;
  align-items: center;
}
.speakingMastermind h1, .speakingMastermind h2 {
  color: #fff;
  font-weight: 900;
  text-shadow: 0 2px rgba(0, 0, 0, 0.5);
  line-height: 1.2 !important;
}
.speakingMastermind h1 {
  font-size: 50px !important;
}
.mastermindStory {
  padding: 50px 0 !important;
}

.mastermindStory-text {
    font-size: 21px;
    line-height: 1.6;
    color: #e28b3f;
}


.storyBlocks h3 {
  color: #457795;
  font-weight: bold;
}

.mastermindIcons .aio-icon-box {
    min-height: 215px;
}

.mastermindIcons p {
   text-align: center;
}

.mastermindList-style ul {
    margin-left: 40px;
}

.mastermindList-style li {
    margin-bottom: 20px;
    padding-right: 40px;
}

.mastermindPayment h3 {
    color: #4a7994 !important;
}

.mastermind-testimonials img {
    border-radius: 50%;
    width: 125px;
    height: 125px;
    border: 2px solid #4a7994;
    margin-bottom: 20px !important;
}

.mastermind-test-col .vc_column-inner {
    padding: 30px 50px 10px !important;
    box-shadow: 0px 0px 64px -15px #4a7994 inset;
}



@media (max-width: 1024px) {
	.mastermindIcons .aio-icon-box {
    min-height: 260px;
  }
}